0

I decided to view the contents of buffers cache using the tool called fincore while trying to install I have been getting the error as

warning: fincore-1.9-1.el6.rf.x86_64.rpm: Header V3 DSA/SHA1 Signature, key ID 6b8d79e6: NOKEY
error: Failed dependencies:
    perl(Inline) is needed by fincore-1.9-1.el6.rf.x86_64

I have installed Perl already in my machine and I googled on getting the dependency file but I don't find so. What is the problem here?

I am using CentOS 6.5

  • try yum install perl-Inline first – Rahul Aug 26 '16 at 6:13
0

EPEL 6 has a packaged version of the perl-Inline module. To install and enable EPEL:

wget https://dl.fedoraproject.org/pub/epel/epel-release-latest-6.noarch.rpm
sudo rpm -Uvh epel-release-6*.rpm

yum should then be able to install the dependency when installing the fincore RPM. You can also explicitly install the dependency via:

yum install -y perl-Inline

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.